---
title: "Rules"
weight: 1 
---

# Rules

Canadian Cyber Freedom is intended as a resource to help Canadians maximize their digital autonomy. Contributions that aren't in alignment with this goal may be refused, changed, or even reversed. This resource is to help constituents understand how bills and legislators impact their digital autonomy, not for other purposes. This is not a political discussion forum, comments about bills or legislators unrelated to digital privacy, autonomy, and rights will not be accepted. This site explicitly advocates in favor of privacy and digital empowerment of Canadians, and explicitly against censorship and surveillance both private and public. As such, those across the political spectrum deserve to be recognized, regardless of their stance(s) on other issues.


By submitting a change you agree that your changes are your work and your work alone, once your changes are accepted they will be licensed as [CC-BY-SA 4.0](http://creativecommons.org/licenses/by-sa/4.0) as Cyber Freedom Canada. In the future, credit for individual commits will be listed in the [contributors](../contributors) section. Use of automated chat bots to create material is highly discouraged. Those who repeatedly submit changes that aren't their own original work will be ignored and/or removed from the project.


Cyberfreedom.ca is not required to accept any particular change, and profanity and inflammatory rhetoric is explicitly unwelcome. This resource is intended for all who reside in Canada regardless of their background, social status, or any other incidental attribute. These rules are likely to be updated as the project grows. 