---
title: "Why Git?"
weight: 10
---

# Why Git?


While Gabriel controls the **cyberfreedom.ca** domain name, anyone is able to fork the project for their own needs and/or publish their own changes. Licensed under [Creative Commons Attribution-ShareAlike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0), only attribution is needed.

If this model proves successful, it's not difficult for a foreign project leader to fork the project for a different country's needs, reducing repetitive work. The very reason this project exists is because Gabriel believes that this skill would be a game-changer for citizen engagement if people learned to pool effort and resources in this kind of model.

## Benefits

### Anti-Fragile Information Sharing

With copies of the site being distributed among contributors there really isn't a single-point of failure. Ideally, this means that the project can live on even if this particular attempt fails. In addition to this, changes can be submitted anonymously with as much or as little about the author recorded as desired.

### Highly Scalable

The more people who get involved, the more can get done quickly. This method of collaboration can easily outpace legislation it's aimed at opposing.

### Optimal Trust

You may want the ability for people to contribute without necessarily trusting them with keys to the kingdom. Using git allows you to pull changes from anyone without having to give them control over your project.

Once you do want to trust collaborators to help you manage the project, it's as simple as creating an account on your forge for them, and setting up permissions to the repository.

### Source Control

It's nice to be able to track changes or even reverse mistakes. Git is built for managing changes which makes it the perfect tool for collaboration. Contributions also allow for attribution on a  

### Division of Labor

Git allows for people with specialized skills to focus specifically on the improvements they want to make. After being setup to use git, people no longer need to learn new systems or use different tools to do what they're familiar with.